Sophie

Sophie

distrib > Mageia > 7 > i586 > by-pkgid > e58b3bf018f555b8e9a3f784eb7bdf32 > deps

firefox-lv-68.1.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes